#topbar {
/*	background: url(/_img/layup/tramshed_bg.jpg);*/
	background: #000000;	
}
#topbar h1 {
	width: 198px;
	background: url(/_img/layup/logo6.png) no-repeat;
} 
#topnavi a {
	/*color: #7b3b00;*/
	color: #FFFFFF;
}
#topnavi a.on,
#topnavi a:hover,
#topnavi a:focus,
#topnavi li.over a {
	border-bottom: 16px solid #FFFFFF;
}
#topnavi ul {
	background: #000000;
}
#topnavi ul a:hover {
	background-color: #A01D23;
}
#leftside .on {
	border-left: 11px solid #FFFFFF !important;
}
#n1 {width: 46px;}
#n2 {width: 66px;}
#n3 {width: 95px;}
#n4 {width: 48px;}
#n5 {width: 100px;}
#n6 {width: 130px;}
#n7 {width: 76px;}

#n9 {width: 60px;}
#n10 {width: 100px;}